CVE-2008-0007 (retired)

Priority
Description
Linux kernel before 2.6.22.17, when using certain drivers that register a
fault handler that does not perform range checks, allows local users to
access kernel memory via an out-of-range offset.
Assigned-to
kees
Package
Source: linux (LP Ubuntu Debian)
Upstream:not-affected
Package
Upstream:needed
Package
Upstream:needed
Package
Upstream:needed
Package
Upstream:released (2.6.22.17)
More Information

Updated: 2019-03-26 11:42:43 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)